[
  {
    "frequency_rank": 5901,
    "charcter": "悱",
    "pinyin": "fěi",
    "definition": "to be desirous of speaking",
    "radical": "心",
    "radical_code": 61.8,
    "stroke_count": 11,
    "hsk_levl": null,
    "general_standard_num": 4985
  },
  {
    "frequency_rank": 5902,
    "charcter": "鬟",
    "pinyin": "huán",
    "definition": "dress hair in coiled knot; maid",
    "radical": "髟",
    "radical_code": 190.13,
    "stroke_count": 23,
    "hsk_levl": null,
    "general_standard_num": 6477
  },
  {
    "frequency_rank": 5903,
    "charcter": "緩",
    "pinyin": "huǎn",
    "definition": "slow, leisurely; to postpone, delay",
    "radical": "糸",
    "radical_code": 120.9,
    "stroke_count": 15,
    "hsk_levl": null,
    "general_standard_num": null
  },
  {
    "frequency_rank": 5904,
    "charcter": "請",
    "pinyin": "qǐng",
    "definition": "ask, request; invite; please",
    "radical": "言",
    "radical_code": 149.8,
    "stroke_count": 15,
    "hsk_levl": null,
    "general_standard_num": null
  },
  {
    "frequency_rank": 5905,
    "charcter": "崤",
    "pinyin": "xiáo",
    "definition": "mountain in Henan",
    "radical": "山",
    "radical_code": 46.8,
    "stroke_count": 11,
    "hsk_levl": null,
    "general_standard_num": 4860
  },
  {
    "frequency_rank": 5906,
    "charcter": "澶",
    "pinyin": "chán",
    "definition": "still water, placid, tranquil",
    "radical": "水",
    "radical_code": 85.13,
    "stroke_count": 16,
    "hsk_levl": null,
    "general_standard_num": 6180
  },
  {
    "frequency_rank": 5907,
    "charcter": "甾",
    "pinyin": "zāi",
    "definition": "ground that has been under cultivation for one year; evil, calamity",
    "radical": "田",
    "radical_code": 102.3,
    "stroke_count": 8,
    "hsk_levl": null,
    "general_standard_num": 4083
  },
  {
    "frequency_rank": 5908,
    "charcter": "欹",
    "pinyin": "yī",
    "definition": "fierce dog; interjection of pleas; (Cant.) strange",
    "radical": "欠",
    "radical_code": 76.8,
    "stroke_count": 12,
    "hsk_levl": null,
    "general_standard_num": 7341
  },
  {
    "frequency_rank": 5909,
    "charcter": "瞽",
    "pinyin": "gǔ",
    "definition": "blind; blind musician; stupid",
    "radical": "目",
    "radical_code": 109.13,
    "stroke_count": 18,
    "hsk_levl": null,
    "general_standard_num": 6314
  },
  {
    "frequency_rank": 5910,
    "charcter": "钇",
    "pinyin": "yǐ",
    "definition": "yttrium",
    "radical": "金",
    "radical_code": 167.1,
    "stroke_count": 6,
    "hsk_levl": null,
    "general_standard_num": 3597
  },
  {
    "frequency_rank": 5911,
    "charcter": "鹪",
    "pinyin": "jiāo",
    "definition": "wren",
    "radical": "鳥",
    "radical_code": 196.12,
    "stroke_count": 17,
    "hsk_levl": null,
    "general_standard_num": 6263
  },
  {
    "frequency_rank": 5912,
    "charcter": "鞔",
    "pinyin": "mán",
    "definition": "sides or uppers of shoes to stretch a skin on a frame for a drum; (Cant.) to cover",
    "radical": "革",
    "radical_code": 177.7,
    "stroke_count": 16,
    "hsk_levl": null,
    "general_standard_num": 7839
  },
  {
    "frequency_rank": 5913,
    "charcter": "缡",
    "pinyin": "lí",
    "definition": "a bridal veil; to tie; to bind",
    "radical": "糸",
    "radical_code": 120.1,
    "stroke_count": 13,
    "hsk_levl": null,
    "general_standard_num": 5616
  },
  {
    "frequency_rank": 5914,
    "charcter": "铯",
    "pinyin": "sè",
    "definition": "cesium",
    "radical": "金",
    "radical_code": 167.6,
    "stroke_count": 11,
    "hsk_levl": null,
    "general_standard_num": 4882
  },
  {
    "frequency_rank": 5915,
    "charcter": "鲚",
    "pinyin": "jì",
    "definition": "anchovy",
    "radical": "魚",
    "radical_code": 195.6,
    "stroke_count": 14,
    "hsk_levl": null,
    "general_standard_num": 5770
  },
  {
    "frequency_rank": 5916,
    "charcter": "組",
    "pinyin": "zǔ",
    "definition": "class; section, department",
    "radical": "糸",
    "radical_code": 120.5,
    "stroke_count": 11,
    "hsk_levl": null,
    "general_standard_num": null
  },
  {
    "frequency_rank": 5917,
    "charcter": "嘬",
    "pinyin": "chuài",
    "definition": "to lap; to suck",
    "radical": "口",
    "radical_code": 30.12,
    "stroke_count": 15,
    "hsk_levl": null,
    "general_standard_num": 5930
  },
  {
    "frequency_rank": 5918,
    "charcter": "庹",
    "pinyin": "tuǒ",
    "definition": null,
    "radical": "广",
    "radical_code": 53.8,
    "stroke_count": 11,
    "hsk_levl": null,
    "general_standard_num": 4936
  },
  {
    "frequency_rank": 5919,
    "charcter": "渖",
    "pinyin": "shěn",
    "definition": "juice; liquid; water; to leak, pour",
    "radical": "水",
    "radical_code": 85.8,
    "stroke_count": 11,
    "hsk_levl": null,
    "general_standard_num": null
  },
  {
    "frequency_rank": 5920,
    "charcter": "湔",
    "pinyin": "jiān",
    "definition": "wash, cleanse; purge",
    "radical": "水",
    "radical_code": 85.9,
    "stroke_count": 12,
    "hsk_levl": null,
    "general_standard_num": 5289
  },
  {
    "frequency_rank": 5921,
    "charcter": "玎",
    "pinyin": "dīng",
    "definition": "jingling, tinkling",
    "radical": "玉",
    "radical_code": 96.2,
    "stroke_count": 6,
    "hsk_levl": null,
    "general_standard_num": 3565
  },
  {
    "frequency_rank": 5922,
    "charcter": "锜",
    "pinyin": "qí",
    "definition": "a kind of pen; a kind of chisel",
    "radical": "金",
    "radical_code": 167.8,
    "stroke_count": 13,
    "hsk_levl": null,
    "general_standard_num": 5484
  },
  {
    "frequency_rank": 5923,
    "charcter": "锊",
    "pinyin": "lüè",
    "definition": "6 oz; ancient measurement",
    "radical": "金",
    "radical_code": 167.7,
    "stroke_count": 12,
    "hsk_levl": null,
    "general_standard_num": 7379
  },
  {
    "frequency_rank": 5924,
    "charcter": "舾",
    "pinyin": "xī",
    "definition": "(Cant.) equipment on a ship",
    "radical": "舟",
    "radical_code": 137.6,
    "stroke_count": 12,
    "hsk_levl": null,
    "general_standard_num": 7397
  },
  {
    "frequency_rank": 5925,
    "charcter": "籼",
    "pinyin": "xiān",
    "definition": "non-glutinous long grain rice",
    "radical": "米",
    "radical_code": 119.3,
    "stroke_count": 9,
    "hsk_levl": null,
    "general_standard_num": 4322
  },
  {
    "frequency_rank": 5926,
    "charcter": "阊",
    "pinyin": "chāng",
    "definition": "gate of heaven; main gate of a palace",
    "radical": "門",
    "radical_code": 169.8,
    "stroke_count": 11,
    "hsk_levl": null,
    "general_standard_num": 4948
  },
  {
    "frequency_rank": 5927,
    "charcter": "祕",
    "pinyin": "mì",
    "definition": "mysterious, secret, abstruse",
    "radical": "示",
    "radical_code": 113.5,
    "stroke_count": 9,
    "hsk_levl": null,
    "general_standard_num": 6906
  },
  {
    "frequency_rank": 5928,
    "charcter": "猊",
    "pinyin": "ní",
    "definition": "lion; wild beast; wild horse",
    "radical": "犬",
    "radical_code": 94.8,
    "stroke_count": 11,
    "hsk_levl": null,
    "general_standard_num": 7216
  },
  {
    "frequency_rank": 5929,
    "charcter": "燹",
    "pinyin": "xiǎn",
    "definition": "fire; wild fires",
    "radical": "火",
    "radical_code": 86.14,
    "stroke_count": 18,
    "hsk_levl": null,
    "general_standard_num": 6326
  },
  {
    "frequency_rank": 5930,
    "charcter": "葑",
    "pinyin": "fēng",
    "definition": "the rape-turnip",
    "radical": "艸",
    "radical_code": 140.9,
    "stroke_count": 12,
    "hsk_levl": null,
    "general_standard_num": 5079
  },
  {
    "frequency_rank": 5931,
    "charcter": "蓼",
    "pinyin": "liǎo",
    "definition": "smartweed, polygonum",
    "radical": "艸",
    "radical_code": 140.11,
    "stroke_count": 14,
    "hsk_levl": null,
    "general_standard_num": 5659
  },
  {
    "frequency_rank": 5932,
    "charcter": "幛",
    "pinyin": "zhàng",
    "definition": "scroll of silk or cloth presente",
    "radical": "巾",
    "radical_code": 50.11,
    "stroke_count": 14,
    "hsk_levl": null,
    "general_standard_num": 5727
  },
  {
    "frequency_rank": 5933,
    "charcter": "岣",
    "pinyin": "gǒu",
    "definition": "a hill in Hunan",
    "radical": "山",
    "radical_code": 46.5,
    "stroke_count": 8,
    "hsk_levl": null,
    "general_standard_num": 3928
  },
  {
    "frequency_rank": 5934,
    "charcter": "浼",
    "pinyin": "měi",
    "definition": "to request; to ask a favour of; to pollute, contaminate",
    "radical": "水",
    "radical_code": 85.7,
    "stroke_count": 10,
    "hsk_levl": null,
    "general_standard_num": 7064
  },
  {
    "frequency_rank": 5935,
    "charcter": "甯",
    "pinyin": "níng",
    "definition": "peaceful",
    "radical": "用",
    "radical_code": 101.7,
    "stroke_count": 12,
    "hsk_levl": null,
    "general_standard_num": 7442
  },
  {
    "frequency_rank": 5936,
    "charcter": "瑷",
    "pinyin": "ài",
    "definition": "fine quality jade",
    "radical": "玉",
    "radical_code": 96.1,
    "stroke_count": 14,
    "hsk_levl": null,
    "general_standard_num": 7625
  },
  {
    "frequency_rank": 5937,
    "charcter": "敫",
    "pinyin": "jiǎo",
    "definition": "ancient musical instrument",
    "radical": "攴",
    "radical_code": 66.9,
    "stroke_count": 13,
    "hsk_levl": null,
    "general_standard_num": 5507
  },
  {
    "frequency_rank": 5938,
    "charcter": "钔",
    "pinyin": "mén",
    "definition": "mendelevium (Md)",
    "radical": "金",
    "radical_code": 167.3,
    "stroke_count": 8,
    "hsk_levl": null,
    "general_standard_num": 6690
  },
  {
    "frequency_rank": 5939,
    "charcter": "钫",
    "pinyin": "fāng",
    "definition": "francium",
    "radical": "金",
    "radical_code": 167.4,
    "stroke_count": 9,
    "hsk_levl": null,
    "general_standard_num": 4245
  },
  {
    "frequency_rank": 5940,
    "charcter": "锼",
    "pinyin": "sōu",
    "definition": "carve",
    "radical": "金",
    "radical_code": 167.9,
    "stroke_count": 14,
    "hsk_levl": null,
    "general_standard_num": 7680
  },
  {
    "frequency_rank": 5941,
    "charcter": "锿",
    "pinyin": "āi",
    "definition": "einsteinium (Es)",
    "radical": "金",
    "radical_code": 167.9,
    "stroke_count": 14,
    "hsk_levl": null,
    "general_standard_num": 7684
  },
  {
    "frequency_rank": 5942,
    "charcter": "癔",
    "pinyin": "yì",
    "definition": "hysterical",
    "radical": "疒",
    "radical_code": 104.13,
    "stroke_count": 18,
    "hsk_levl": null,
    "general_standard_num": 6357
  },
  {
    "frequency_rank": 5943,
    "charcter": "穸",
    "pinyin": "xī",
    "definition": "the gloom of the grave a tomb or grave; death",
    "radical": "穴",
    "radical_code": 116.3,
    "stroke_count": 8,
    "hsk_levl": null,
    "general_standard_num": 6727
  },
  {
    "frequency_rank": 5944,
    "charcter": "褊",
    "pinyin": "biǎn",
    "definition": "cramped, narrow, crowded; mean",
    "radical": "衣",
    "radical_code": 145.9,
    "stroke_count": 14,
    "hsk_levl": null,
    "general_standard_num": 5823
  },
  {
    "frequency_rank": 5945,
    "charcter": "蚍",
    "pinyin": "pí",
    "definition": "mussels; various shellfish",
    "radical": "虫",
    "radical_code": 142.4,
    "stroke_count": 10,
    "hsk_levl": null,
    "general_standard_num": 4509
  },
  {
    "frequency_rank": 5946,
    "charcter": "篦",
    "pinyin": "bì",
    "definition": "fine-toothed comb; comb hair",
    "radical": "竹",
    "radical_code": 118.1,
    "stroke_count": 16,
    "hsk_levl": null,
    "general_standard_num": 6126
  },
  {
    "frequency_rank": 5947,
    "charcter": "麇",
    "pinyin": "jūn",
    "definition": "general name for the hornless deer; to collect to band together",
    "radical": "鹿",
    "radical_code": 198.5,
    "stroke_count": 16,
    "hsk_levl": null,
    "general_standard_num": 6162
  },
  {
    "frequency_rank": 5948,
    "charcter": "樘",
    "pinyin": "táng",
    "definition": null,
    "radical": "木",
    "radical_code": 75.11,
    "stroke_count": 15,
    "hsk_levl": null,
    "general_standard_num": 5887
  },
  {
    "frequency_rank": 5949,
    "charcter": "钯",
    "pinyin": "bǎ",
    "definition": "palladium",
    "radical": "金",
    "radical_code": 167.4,
    "stroke_count": 9,
    "hsk_levl": null,
    "general_standard_num": 4246
  },
  {
    "frequency_rank": 5950,
    "charcter": "禇",
    "pinyin": "zhě",
    "definition": null,
    "radical": "示",
    "radical_code": 113.9,
    "stroke_count": 12,
    "hsk_levl": null,
    "general_standard_num": null
  }
]